@charset "utf-8";


/* @group font-size reset ----------------------------------------- */

body { font-size:10px; }
/*for ie6*/
* html body { font-size:63%; }
/*for ie7*/
*:first-child+html body { font-size:63%; }
/*for ie8*/
head~/* */body { font-size:63%; }
html:not(:target) body { font-size:10px; }

/* @end */


#fSize {
	background-position:0 0;
}